function value=GetParameterValue(pentaelem,grid_values,gauss_coord),
%GETPARAMETERVALUE - return a parameter value on a specified point
%
%   Usage:
%      value=GetParameterValue(pentaelem,grid_values,gauss_coord)
%
%   See also GETPARAMETERVALUESTOKES, GETPARAMETERDERIVATIVEVALUE

l1l6=GetNodalFunctions(pentaelem,gauss_coord);

value=sum(l1l6.*grid_values');
